<template>
  <div id="app">
    <div id="nav">
      <router-link to="/chat">Chat</router-link>
      |
      <router-link to="/call">Call</router-link>
      |
      <router-link to="/settings">Settings</router-link>
    </div>
    <router-view/>
  </div>
</template>

<script>
export default {

}
</script>
